FcCacheNumFont(3)

NAME
FcCacheNumFont - Returns the number of fonts in cache.

SYNOPSIS
#include <fontconfig.h>

int FcCacheNumFont(const FcCache *cache);
.fi

DESCRIPTION

This returns the number of fonts which would be included in the return from FcCacheCopySet.

VERSION

Fontconfig version 2.8.0